<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
Transaction..::.Commit Method
Transaction Class See Also

End the transaction.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public void Commit()

Visual Basic (Declaration)

    Public Sub Commit

Visual C++

    public:
    void Commit()

# See Also

Transaction Class
Commit Overload
BerkeleyDB Namespace